#HomePanel p {
	margin-left:0px;
	margin-right:0px;
	}
#HomePanel td {
	padding-bottom:0px;
	padding-top:0px;
	}
#HomePanel td.hm{
	background-image:url(../images/home_bkg.jpg);
	background-repeat:repeat-x;
	background-position:0% 0%;
	}
	
	
	
h1 {
	color:white;	
	font-weight:normal;
	margin-bottom:20px;
	}	
h3{
	color:black;
	font-size:18px;	
	font-weight:normal;
	line-height:120%;
	margin-left:35px;
	margin-right:35px;
	}	


/*--------------------------HEADER ------------------------------*/

#header {    
    BACKGROUND: url(../images/tabs/hd_bg.gif) repeat-x 0% 32px; 
    FLOAT: left ;     
    LINE-HEIGHT: normal;
    margin:0px;
    padding:0px;
    margin-top:0px;	
	height:37px;
	width:100%;
	overflow:hidden;
	 
}



#header UL {
    PADDING-RIGHT: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-BOTTOM: 0px; 
    MARGIN: 0px; 
    PADDING-TOP: 2px; 
    LIST-STYLE-TYPE: none;
}

#header LI 
    {
    /*BACKGROUND: url(../images/tabs/left.gif) no-repeat left top; */
    float:left;
    margin:0px;
    padding:0px;
    margin-left:0px;
    margin-right:0px;
    padding-left:0px;

    }
    
/*#header LI {
    PADDING-RIGHT: 0px; 
    PADDING-LEFT: 1px; 
    BACKGROUND: url(../images/tabs/left.gif) no-repeat left top; 
    FLOAT: left; 
    PADDING-BOTTOM: 0px; 
    MARGIN: 0px; 
    PADDING-TOP: 0px;
    }*/
    
#header img {
	position:absolute;
	top:4px;
	left:2px;
	/*margin:5px;
	width:20px;
	height:20px;
	border:0px;*/
	border:0px;
	margin:2px 0 0 7px;
	}

#header A {
    position:relative;
    DISPLAY: block; 
    Text-align:center; 
    line-height:100%;    
    BACKGROUND: url(../images/tabs/right.gif) no-repeat right top; 
    COLOR: #ffffff; 
    vertical-align:middle;
    height:35px;
    width:151px;
    margin:0px;
    padding:0px;
    float:left;
    padding-top : 4px
}

/*#header A {
    PADDING-RIGHT: 0px;     
    position:relative;
    DISPLAY: block; 
    Text-align:center; 
    line-height:100%;    
    FONT-WEIGHT: bold; 
    BACKGROUND: url(../images/tabs/right.gif) no-repeat right top; 
    FLOAT: left; 
    PADDING-BOTTOM: 4px; 
    COLOR: #ffffff; 
    PADDING-TOP: 1px; 
    vertical-align:middle;
    TEXT-DECORATION: none;
    height:31px;
    overflow:hidden;
    /*padding-left:20px;*/
    /*padding-right:0px;
    width:142px;
}*/
#header A:hover {
    COLOR: #333
}

/*#header #current {
    BACKGROUND-IMAGE: url(../images/tabs/left_on.gif);
    border-bottom:solid 1px white; 
     
}*/

#header #current A {
    BACKGROUND-IMAGE: url(../images/tabs/right_on.gif); 
 	color:black;
 	/*border-bottom:solid 1px white; */
}
	
/*---------------------FIN-HEADER ------------------------------*/	

/*--- SLIDE HOME ---*/

/* Area di scorrimento */
#left {
	width: 270px;
	height: 30px;
	overflow: hidden;
	border: 1px solid #CCC;
	padding: 0px;
	clear:both;
	}

/* Immagini */
#left img {
	height: 30px;
	margin: 0px;
	border: 0px;
	clear:both;
	}


/*--- SLIDE HOME ---*/

/*----------------PESTAŅAS-----------------------*/

.sub-menu
        {
            border-width: 1px;
            border-color: #000000; 
            margin-top:52px;
			//margin-top:46px;
            border-bottom-style: solid;
			width:100%;
			float:left;
			height:27px;
			background-image: url(../images/dlrshadow2.jpg);background-position: 0% 0px;
        }
		
		
.sub-menu UL {
    PADDING-RIGHT: 0px; 
    PADDING-LEFT: 0px; 
    PADDING-BOTTOM: 0px; 
    MARGIN: 0px; 
    PADDING-TOP: 2px; 
    LIST-STYLE-TYPE: none;
}

.sub-menu LI 
    {
    float:left;
    margin:0px;
    padding:0px;
    margin-left:0px;
    margin-right:0px;
    padding-left:0px;
    }
	
.sub-menu a:hover
    {
	color:#666;
    }
	
.sub-menu a 
    {
	font-weight:bold;
	font-size:13px;
	letter-spacing:-1px;
	color:gray;
	width:176px;
	text-align:center;
	text-decoration:none;
	/*border:solid 1px blue;*/
	display:block;
	padding:5px 0 5px 0 ;
	height:15px;
	//height:28px;
	overflow:hidden;
	float:left;
	BACKGROUND-IMAGE: url(../images/tabcontact.png); 
	background-repeat:no-repeat;
	background-position:50% 0%;	
    }
	
	.sub-menu .current A {
    background-image:url(../images/tabcontact2.png);
 	color:#FFF;
 	/*border-bottom:solid 1px white; */
}

..sub-menu .current a:hover
    {
	color:#FFF;
    }
	
/*----------------PESTAŅAS-----------------------*/
	
#News_Panel 
    {	
	text-align:left;
	width:195px;
	padding:0px;
	font-size: 10px;
	}
#News_Panel h4 {
	color:white;
	text-align:left;
	padding-bottom:0px;
	margin-bottom:2px;
	font-size:12px;
	margin-top:3px;
	}	
#News_Panel IFRAME {		
	margin-bottom:-15px;
	}	
#News_Panel dd, #News_Panel dt, #News_Panel td{		
	font-family:Tahoma;
	font-size:10px;
	line-height:120%;
	color:black;
}
#News_Panel dd {		
	margin-left:11px;
	margin-bottom:10px;
}	
#News_Panel a {	
	font-weight:normal;
	}
#News_Panel dl, #News_Panel table {	
	margin-top:-5px;
	margin-bottom:5px;
	}
	
#Free1 th, #Free2 th {
	white-space:nowrap;
	font-size:19px;
	font-weight:bold;
	font-family:Trebuchet MS, Arial;
	color:rgb(118,49,202);
	letter-spacing:-1px;
	font-style:italic;
	border:solid 1px rgb(118,49,202);
	text-align:center;
	PADDING-LEFT:10PX;
	}	
td.H, td.H2 {
	background-color:rgb(118,49,202);
	font-size:19px;	
	font-family:Trebuchet MS, Arial;	
	letter-spacing:-1px;
	font-style:italic;
	color:white;	
	}	
td.A, td.A2 {
	background-color:rgb(118,49,202);	
	}	
#Free1 p, #Free2 p {
	margin:0px;	
	margin-bottom:10px;
	color:rgb(118,49,202);
	}
img.T, img.T2 {	
	border: solid 1px rgb(118,49,202);
	width:160px;
	height:90px;
	}
#Free2 th {
	color:rgb(143,60,35);	
	border:solid 1px rgb(143,60,35);
	}	
td.H2 {
	background-color:rgb(143,60,35);
	}	
td.A2 {
	background-color:rgb(143,60,35);
	}
img.T2 {	
	border: solid 1px rgb(143,60,35);	
	}
#Free2 p {
	color:rgb(143,60,35);
	}
h1 {
	color:black
	}
p {
	margin-right:10px
	}
#SubTabs a {
	color:white;	
	font-family:Tahoma;
	font-size:11px;
	}
#SubTabs p {
	text-align:left;
	margin:5px;

	}
	
/*-----AGREGADAS POR HERNAN 14-05-2009-----*/

.degrade-inicio
{
    background-image: url(../images/degrade/degrade-inicio-gris.JPG);
    background-repeat:repeat-x;
    background-position:0% 0%; /* a la izquierda y arriba */
    height:15px;
}

.degrade-fin
{
    background-image: url(../images/degrade/degrade-fin-gris.JPG);
    background-repeat:repeat-x;
    background-position:0% 100%; /*a la izquierda y abajo*/
    height:15px;
}
.degrade-master
{
    border-left :solid 1px silver;
    border-right :solid 1px silver;
    margin : 2px;
    display:table ;
    float:left ;
}
.degrade-contenido
{
      padding-left:10px;
      padding-right:10px;
      padding-top:0px;
      padding-bottom:0px;
}

.degrade-inicio-purple
{
    background-image: url(../images/degrade/degrade-inicio.JPG);
    background-repeat:repeat-x;
    background-position:0% 0%; /* a la izquierda y arriba */
    height:15px;
}

.degrade-fin-purple
{
    background-image: url(../images/degrade/degrade-fin.JPG);
    background-repeat:repeat-x;
    background-position:0% 100%; /*a la izquierda y abajo*/
    height:15px;
}

.degrade-inicio-blue
{
    background-image: url(../images/degrade/degrade-inicio-blue.JPG);
    background-repeat:repeat-x;
    background-position:0% 0%; /* a la izquierda y arriba */
    height:15px;
}

.degrade-fin-blue
{
    background-image: url(../images/degrade/degrade-fin-blue.JPG);
    background-repeat:repeat-x;
    background-position:0% 100%; /*a la izquierda y abajo*/
    height:15px;
}


.degrade-inicio-purpleHome
{
    background-image: url(../images/degrade/degrade-inicio-purple.JPG);
    background-repeat:repeat-x;
    background-position:0% 0%; /* a la izquierda y arriba */
}

.degrade-inicio-purpleHome-MenuRight
{
    background-image: url(../images/degrade/degrade-inicio-purple-Right.JPG);
    background-repeat:repeat-x;
    background-position:0% 0%; /* a la izquierda y arriba */
}

.degrade-fin-purpleHome
{
    background-image: url(../images/degrade/degrade-fin-purple.JPG);
    background-repeat:repeat-x;
    background-position:0% 100%; /*a la izquierda y abajo*/
}
.negrita
{
    font-size:10px;
    font-weight:bold ;
    color : Purple ;
    
}



img
{
    border:0px;
}

li
{
    list-style-type:none;
}

/*----------- LINKS EN ROJO Y SUBRALLADOS --------------*/
a
{
    color:rgb(255,100,100);
    font-weight:bold;
    /*text-decoration:none; */
     font-size:10px
}
a:hover {
	color:rgb(255,0,0);
	text-decoration:none;
	}
#header a, #Tab2 a, #Tab1 a, #Tab3 a , .sub-menu-inside a {
	text-decoration:none;
	font-size:10px
	}	
.sub-menu-inside a {	
	color:black;
	}	
/*-------------------------------------------------------*/


/*-----------FOOTER DE PAGINA DE ALTO FIJO---------------*/
.Panel_Bottom_1 {
	border-top:#666666 1px solid;
	padding:12px; 
	overflow:hidden; 
	height:50px;
	/*background-image:url(../images/panel_btm.gif);*/
	background-position: 50% 100%;
	background-repeat:no-repeat;
}
.Panel_Bottom_2 {
	padding:20px; 
	padding-top:5px;            
	/*background-image:url(../images/panel_mdl.gif);*/
	background-position: 50% 0%;
	background-repeat:repeat-y;            
}
/*-------------------------------------------------------*/